diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateConstants.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateConstants.java
index 41f7409ded34c2..f6ad4876495f9a 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateConstants.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateModel.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateModel.java
index 71dbb50de5d0e6..c6860d50322538 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateModel.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateSoap.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateSoap.java
index 8ad3b2945b8581..7cc6de715d9e7b 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateSoap.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateTable.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateTable.java
index ff4bac6e8d12b5..907e7b21247389 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateTable.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateWrapper.java
index 0914540c1e766f..108104014f1ea6 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplateWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResource.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResource.java
index 41ada68c9b2a14..7346905a47ea0d 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResource.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceModel.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceModel.java
index 4a1b2dd3a71c72..11605677be75be 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceModel.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceSoap.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceSoap.java
index 9c1c9f86c423a4..aaed44d81e0f9e 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceSoap.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceTable.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceTable.java
index 598afd431593b2..11accf22296fc3 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceTable.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceWrapper.java
index 02b3a3f519bf5a..bd90cd9724b18c 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarResourceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarSoap.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarSoap.java
index 2e12e3d71a33b1..13202b82741e63 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarSoap.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarTable.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarTable.java
index ff727e12b46fc7..64472fa185c077 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarTable.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarWrapper.java
index f9c58bc91935bd..b90900fd9333aa 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationField.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationField.java
index 4ef2ddbb79d895..d550fa5b9878fa 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationField.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.notification;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationRecipient.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationRecipient.java
index 16c6aa5ef20f10..c0c19cb3f3871b 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationRecipient.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationRecipient.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.notification;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationSender.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationSender.java
index a640ce355116a2..796b33fd81d1ff 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationSender.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationSender.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.notification;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationSenderException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationSenderException.java
index 88717b8e16d984..4cb407828ac7a9 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationSenderException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationSenderException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.notification;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationTemplateContext.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationTemplateContext.java
index ead877cdc63b19..65046d671c51ca 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationTemplateContext.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationTemplateContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.notification;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationTemplateType.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationTemplateType.java
index d5d2330aeacf62..ed197b15322283 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationTemplateType.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationTemplateType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.notification;
